#337 SVNPlugin: Update to SVNKit 1.8.5 (support for SVN 1.8 + agent proxy)

None
closed-fixed
Dale Anson
None
5
2014-07-19
2014-05-19
Alan Ezust
No

SVNKit 1.8.5 seems to support svn 1.8 as well as ssh-agent proxys.
It would be nice to support that from jEdit soon.

Discussion

  • Dale Anson
    Dale Anson
    2014-06-27

    1.8 support is in the latest release. There is more work to do to implement the ssh-agent proxies.

     
  • Alan Ezust
    Alan Ezust
    2014-07-19

    • status: open --> closed-fixed
    • Group: -->